RK-J - Feature #2964

Tweaks to top right extension
04/03/2023 02:23 AM - Ram Kordale

Status: Closed Start date: 04/03/2023
Priority: Immediate Due date: 04/03/2023
Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 2.00 hours
Target version: 1-RK-J-1 Spent time: 1.00 hour
Description

1.when there are no purple links to show, do not open and close. just show in closed state.

2.push the extension a little down so that it does not overlap "profile logo".

History

#1 - 04/03/2023 02:56 AM - Ram Kordale

- Subject changed from Reduce the width of extension shown when not open to Tweaks to top right extension

- Description updated

#2 - 04/03/2023 05:31 AM - Ram Kordale
- Description updated

#3 - 04/03/2023 11:12 AM - Ayush Khandelwal
- Due date set to 04/03/2023
- Status changed from New to In Progress

- Estimated time set to 2.00 h

#4 - 04/03/2023 11:25 AM - Ayush Khandelwal
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#5 - 04/19/2023 04:04 AM - Ayush Khandelwal
- Status changed from Resolved to Feedback

- Assignee changed from Ayush Khandelwal to Ram Kordale

#6 - 04/26/2023 06:51 AM - Ram Kordale
- Status changed from Feedback to Closed
